.lbanner-pp .lbanner-btn {
    display: none !important;
}

.S_Faq_main {
    margin-top: 5%;
}


.S_Faq_main .faq_list {
    margin-top: 35px;
}

.S_Faq_main .faq_list .faq_item {
    padding: 20px 45px;
    position: relative;
    background: #FFFFFF;
    border-radius: 20px 20px 20px 20px;
    border: 1px solid #F1F1F1;
    margin-bottom: 30px;
}

.S_Faq_main .faq_list .faq_item .faq_title {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    line-height: 34px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.S_Faq_main .faq_list .faq_item.active .faq_title {
    color: var(--conmmonColor);
}

.S_Faq_main .faq_list .faq_item .faq_title:after {
    content: '';
    display: inline-block;
    width: 22px;
    height: 22px;
    background-color: var(--conmmonColor);
    background-image: url(../img/other/faq_icon1.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 50%;
}

.S_Faq_main .faq_list .faq_item.active .faq_title:after {
    background-image: url(../img/other/faq_icon2.png);
}

.S_Faq_main .faq_list .faq_item .faq_cont {
    display: none;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #798190;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    padding-top: 12px;
}


@media only screen and (max-width: 950px) {
    .S_Faq_main .faq_list .faq_item {
        padding: 20px;
    }
}